Systems_Integration - Task #17

Create a software to update the firmware on BMS
05/10/2023 05:26 PM - Redmine Admin

Status: ToDo Start date: 05/10/2023
Priority: Normal Due date: 05/31/2023
Assignee: Bradley Dierolf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/10/2023 05:55 PM - Redmine Admin
- Due date set to 05/31/2023

#2 - 05/10/2023 06:08 PM - Redmine Admin

- Project changed from 8 to Systems_ Integration

#3 - 05/10/2023 06:35 PM - Redmine Admin
- Status changed from New to ToDo
- % Done changed from 0 to 0

- Assignee set to Bill Gates

Assignment to Bill

#4 - 05/10/2023 06:37 PM - Redmine Admin
- Status changed from ToDo to In Progress
- % Done changed from 0 to 0

- Assignee changed from Bill Gates to Bill Gates

#5 - 05/10/2023 06:38 PM - Redmine Admin
- Status changed from In Progress to ToDo
- % Done changed from 0 to 0

- Assignee changed from Bill Gates to Bradley Dierolf

Re-assigning to brad
